/* General color styles */

#feed_wrapper {
	color: #333;
}

#feed_wrapper .freshmaker {
	background-image: url(images/refresh_dark.png);
}

#feed_wrapper .social a .icon {
	background-image: url(images/social_dark.png);
}

#feed_wrapper .social a {
	color: #333;
}

#feed_wrapper h2 {
	border-bottom: rgba(0,0,0,0.15);
	color: #333;
}

#feed_wrapper h2 .title_bg {
	background: rgba(0,0,0,0.1);
}

#feed_wrapper h3, #feed_wrapper h4 {
	color: #333;
}

#feed_wrapper a {
	color: #333;
}

/* Specific per layout */

/* Flow Layout */

#feed_wrapper.flow .date {
	color: #333;
}

/* Bubbles Layout */

#feed_wrapper.bubbles .author {
	color: #333;
}

/* Blog Layout */

#feed_wrapper.blog li {
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}

/* Chat Layout */

#feed_wrapper.chat li > div > p.right {
	color: #333;
}

#feed_wrapper.chat .desc img {		
	box-shadow: 0 0 0px 3px rgba(255,255,255,0.1), 3px 3px 10px rgba(255,255,255,0.15);
}

#feed_wrapper.chat .desc img:hover {
	box-shadow: 0 0 0px 3px rgba(255,255,255,0.15), 3px 3px 10px rgba(255,255,255,0.15);
}

/* Timeline Layout */

#feed_wrapper.timeline .cross_line {
	background: rgba(255,255,255,0.15);
}

#feed_wrapper.timeline li > a img {
	box-shadow: 0 0 0 2px rgba(255,255,255,0.15), 3px 3px 2px rgba(255,255,255,0.15);
}

#feed_wrapper.timeline li > div > p {
	border: 1px solid rgba(0,0,0,0.05);
	background: rgba(255,255,255,0.25);
}

#feed_wrapper.timeline .desc {	
	border: 1px solid rgba(0,0,0,0.05);
	border-top: none;
	background: rgba(255,255,255,0.1);
}

#feed_wrapper.timeline  li > div > p:before {
	border-right-color: rgba(0,0,0,0.15);
}

#feed_wrapper.timeline.rtl  li > div > p:before {
	border-left-color: rgba(0,0,0,0.15);
}

#feed_wrapper.timeline .desc img {		
	box-shadow: 0 0 0px 3px rgba(255,255,255,0.1);
}

#feed_wrapper.timeline .desc img:hover {
	box-shadow: 0 0 0px 3px rgba(255,255,255,0.15);
}

/* Pops Layout */

#feed_wrapper.pops li {
	border: 1px solid rgba(255,255,255,0.15);
	background: rgba(0,0,0,0.1);
	box-shadow: inset 0 0 0 1px rgba(255,255,255,0.1);
}

#feed_wrapper.pops .desc {
	background: rgba(255,255,255,0.25);
}

#feed_wrapper.pops .desc:after {
	border-bottom-color: rgba(255,255,255,0.25);	
}

/* Tubes Layout */

#feed_wrapper.tubes li {
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}

/* Photos Layout */

#feed_wrapper.photos li a {
	color: #353535;
}